diff -ur -x '*.log' -x '*.diff' -x '*.zip*' -x '*.tar.gz*' -x '*.tar.xz*' -x RELEASE -x PACKAGES -x '*REBUILD*' -x .release -x rpmlist /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo
--- /home/openttd/public_html/bandit/nightlies/r553/log/bandit.nfo	
+++ /home/openttd/public_html/bandit/nightlies/REBUILD/r553/log/bandit.nfo	
@@ -7093,309 +7121,309 @@
 4177 src/pixel_generator/output/truck-reifsnider_379-chassis-tandem-5_8-cab-cc1-3_8-body_fifth_wheel-blue_mask-2_8.png 8bpp 210 10 26 28 -8 -16 normal 
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal - feature 01
-4178 * 25 02 01 D7 \b5 \b5 
+4178 * 25 02 01 D8 \b5 \b5 
 \w0 \w1 \w2 \w3 \w4 
 \w0 \w1 \w2 \w3 \w4 
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8 - feature 01
-4179 * 9 02 01 EA \b1 \b1 
+4179 * 9 02 01 EB \b1 \b1 
 \w5 
 \w5 
 
 // Name: dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_box_cc1_7_8 - feature 01
-4180 * 9 02 01 ED \b1 \b1 
+4180 * 9 02 01 EE \b1 \b1 
 \w6 
 \w6 
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_CORE
-4181 * 9 02 01 CE 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4181 * 9 02 01 CF 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FISH
-4182 * 9 02 01 DB 83 00 \b0 01 
-\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
+4182 * 9 02 01 DC 83 00 \b0 01 
+\wx00EE // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_STEL
-4183 * 9 02 01 D7 83 00 \b0 01 
-\wx00D7 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
+4183 * 9 02 01 D8 83 00 \b0 01 
+\wx00D8 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_grey_metal;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_RFPR
-4184 * 9 02 01 DD 83 00 \b0 01 
-\wx00EA // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
+4184 * 9 02 01 DE 83 00 \b0 01 
+\wx00EB // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_VEHI
-4185 * 9 02 01 FD 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4185 * 9 02 01 FE 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_MAIZ
-4186 * 9 02 01 E5 83 00 \b0 01 
-\wx00DA // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4186 * 9 02 01 E6 83 00 \b0 01 
+\wx00DB // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_PAPR
-4187 * 9 02 01 E7 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4187 * 9 02 01 E8 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FICR
-4188 * 9 02 01 F6 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4188 * 9 02 01 F7 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_SGCN
-4189 * 9 02 01 CF 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4189 * 9 02 01 D0 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_IORE
-4190 * 9 02 01 EC 83 00 \b0 01 
-\wx00EC // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
+4190 * 9 02 01 ED 83 00 \b0 01 
+\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_iron_ore;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WHEA
-4191 * 9 02 01 E4 83 00 \b0 01 
-\wx00DA // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4191 * 9 02 01 E5 83 00 \b0 01 
+\wx00DB // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_ENSP
-4192 * 9 02 01 DC 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4192 * 9 02 01 DD 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_DFLT
-4193 * 9 02 01 EF 83 00 \b0 01 
-\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
+4193 * 9 02 01 F0 83 00 \b0 01 
+\wx00EE // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_GRAI
-4194 * 9 02 01 D5 83 00 \b0 01 
-\wx00DA // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4194 * 9 02 01 D6 83 00 \b0 01 
+\wx00DB // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_MNSP
-4195 * 9 02 01 F2 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4195 * 9 02 01 F3 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WDPR
-4196 * 9 02 01 F0 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4196 * 9 02 01 F1 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_COAL
-4197 * 9 02 01 D9 83 00 \b0 01 
-\wx00D9 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
+4197 * 9 02 01 DA 83 00 \b0 01 
+\wx00DA // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_black;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_SAND
-4198 * 9 02 01 DE 83 00 \b0 01 
-\wx00DA // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4198 * 9 02 01 DF 83 00 \b0 01 
+\wx00DB // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_CLAY
-4199 * 9 02 01 D2 83 00 \b0 01 
-\wx00D2 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
+4199 * 9 02 01 D3 83 00 \b0 01 
+\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_clay_pink;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_OIL_
-4200 * 9 02 01 D0 83 00 \b0 01 
-\wx00D0 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_black_7_8;
+4200 * 9 02 01 D1 83 00 \b0 01 
+\wx00D1 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_black_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_LVST
-4201 * 9 02 01 E6 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4201 * 9 02 01 E7 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FMSP
-4202 * 9 02 01 F3 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4202 * 9 02 01 F4 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FRVG
-4203 * 9 02 01 DF 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4203 * 9 02 01 E0 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_GOOD
-4204 * 9 02 01 ED 83 00 \b0 01 
-\wx00ED // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
+4204 * 9 02 01 EE 83 00 \b0 01 
+\wx00EE // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_box_cc1_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_PLAS
-4205 * 9 02 01 EB 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4205 * 9 02 01 EC 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_PETR
-4206 * 9 02 01 E2 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
+4206 * 9 02 01 E3 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_COPR
-4207 * 9 02 01 D8 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4207 * 9 02 01 D9 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_CERE
-4208 * 9 02 01 DA 83 00 \b0 01 
-\wx00DA // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
+4208 * 9 02 01 DB 83 00 \b0 01 
+\wx00DB // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_corn_yellow;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_RUBR
-4209 * 9 02 01 FA 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4209 * 9 02 01 FB 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FOOD
-4210 * 9 02 01 F4 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4210 * 9 02 01 F5 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_MILK
-4211 * 9 02 01 E0 83 00 \b0 01 
-\wx00F8 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
+4211 * 9 02 01 E1 83 00 \b0 01 
+\wx00F9 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WATR
-4212 * 9 02 01 D1 83 00 \b0 01 
-\wx00D1 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_cc1_7_8;
+4212 * 9 02 01 D2 83 00 \b0 01 
+\wx00D2 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_cc1_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_LIME
-4213 * 9 02 01 D4 83 00 \b0 01 
-\wx00F5 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+4213 * 9 02 01 D5 83 00 \b0 01 
+\wx00F6 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_AORE
-4214 * 9 02 01 D6 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4214 * 9 02 01 D7 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_GRVL
-4215 * 9 02 01 F5 83 00 \b0 01 
-\wx00F5 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
+4215 * 9 02 01 F6 83 00 \b0 01 
+\wx00F6 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tipping_4px_cc1_7_8_bulk_grey;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FRUT
-4216 * 9 02 01 FB 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4216 * 9 02 01 FC 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_SCMT
-4217 * 9 02 01 E1 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4217 * 9 02 01 E2 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_BDMT
-4218 * 9 02 01 E9 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4218 * 9 02 01 EA 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_BEER
-4219 * 11 02 01 F8 83 00 \b0 02 
-\wx00D3 // (1/2) -> (1/2): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
-\wx00F8 // (1/2) -> (1/2): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
+4219 * 11 02 01 F9 83 00 \b0 02 
+\wx00D4 // (1/2) -> (1/2): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+\wx00F9 // (1/2) -> (1/2): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_silver_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WOOD
-4220 * 9 02 01 E3 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4220 * 9 02 01 E4 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_SGBT
-4221 * 9 02 01 E8 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4221 * 9 02 01 E9 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_DYES
-4222 * 9 02 01 EA 83 00 \b0 01 
-\wx00EA // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
+4222 * 9 02 01 EB 83 00 \b0 01 
+\wx00EB // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_tank_cc2_7_8;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WOOL
-4223 * 9 02 01 D3 83 00 \b0 01 
-\wx00D3 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
+4223 * 9 02 01 D4 83 00 \b0 01 
+\wx00D4 // (1/1) -> (1/1): dragon_run_turnpike_special_trailer_2_sg_trailer_0_2_body_flat_cc1_7_8_cargo_coils_white;
 
 // Name: dragon_run_turnpike_special_trailer_2_cargo_switch
-4224 * 443 02 01 EF 89 
+4224 * 443 02 01 F0 89 
 47 00 \dx000000FF 
 \b43 
-\wx00CE \dx00000000 \dx00000000 	// 0 .. 0: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_CORE;
-\wx00DB \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FISH;
-\wx00D7 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_STEL;
-\wx00DD \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_RFPR;
-\wx00FD \dx00000004 \dx00000004 	// 4 .. 4: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_VEHI;
-\wx00E5 \dx00000005 \dx00000005 	// 5 .. 5: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_MAIZ;
-\wx00E7 \dx00000006 \dx00000006 	// 6 .. 6: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_PAPR;
-\wx00F6 \dx00000007 \dx00000007 	// 7 .. 7: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FICR;
-\wx00CF \dx00000008 \dx00000008 	// 8 .. 8: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_SGCN;
-\wx00EC \dx00000009 \dx00000009 	// 9 .. 9: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_IORE;
-\wx00E4 \dx0000000A \dx0000000A 	// 10 .. 10: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WHEA;
-\wx00DC \dx0000000B \dx0000000B 	// 11 .. 11: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_ENSP;
-\wx00EF \dx0000000C \dx0000000C 	// 12 .. 12: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_DFLT;
-\wx00D5 \dx0000000D \dx0000000D 	// 13 .. 13: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_GRAI;
-\wx00F2 \dx0000000E \dx0000000E 	// 14 .. 14: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_MNSP;
-\wx00F0 \dx0000000F \dx0000000F 	// 15 .. 15: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WDPR;
-\wx00D9 \dx00000010 \dx00000010 	// 16 .. 16: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_COAL;
-\wx00DE \dx00000011 \dx00000011 	// 17 .. 17: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_SAND;
-\wx00D2 \dx00000012 \dx00000012 	// 18 .. 18: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_CLAY;
-\wx00D0 \dx00000013 \dx00000013 	// 19 .. 19: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_OIL_;
-\wx00E6 \dx00000014 \dx00000014 	// 20 .. 20: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_LVST;
-\wx00F3 \dx00000015 \dx00000015 	// 21 .. 21: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FMSP;
-\wx00DF \dx00000016 \dx00000016 	// 22 .. 22: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FRVG;
-\wx00ED \dx00000017 \dx00000017 	// 23 .. 23: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_GOOD;
-\wx00EB \dx00000018 \dx00000018 	// 24 .. 24: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_PLAS;
-\wx00E2 \dx00000019 \dx00000019 	// 25 .. 25: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_PETR;
-\wx00D8 \dx0000001A \dx0000001A 	// 26 .. 26: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_COPR;
-\wx00DA \dx0000001B \dx0000001B 	// 27 .. 27: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_CERE;
-\wx00FA \dx0000001C \dx0000001C 	// 28 .. 28: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_RUBR;
-\wx00F4 \dx0000001D \dx0000001D 	// 29 .. 29: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FOOD;
-\wx00E0 \dx0000001E \dx0000001E 	// 30 .. 30: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_MILK;
-\wx00D1 \dx0000001F \dx0000001F 	// 31 .. 31: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WATR;
-\wx00D4 \dx00000020 \dx00000020 	// 32 .. 32: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_LIME;
-\wx00D6 \dx00000021 \dx00000021 	// 33 .. 33: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_AORE;
-\wx00F5 \dx00000022 \dx00000022 	// 34 .. 34: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_GRVL;
-\wx00FB \dx00000023 \dx00000023 	// 35 .. 35: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FRUT;
-\wx00E1 \dx00000024 \dx00000024 	// 36 .. 36: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_SCMT;
-\wx00E9 \dx00000025 \dx00000025 	// 37 .. 37: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_BDMT;
-\wx00F8 \dx00000026 \dx00000026 	// 38 .. 38: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_BEER;
-\wx00E3 \dx00000027 \dx00000027 	// 39 .. 39: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WOOD;
-\wx00E8 \dx00000028 \dx00000028 	// 40 .. 40: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_SGBT;
-\wx00EA \dx00000029 \dx00000029 	// 41 .. 41: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_DYES;
-\wx00D3 \dx0000002A \dx0000002A 	// 42 .. 42: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WOOL;
-\wx00EF // default: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_DFLT;
+\wx00CF \dx00000000 \dx00000000 	// 0 .. 0: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_CORE;
+\wx00DC \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FISH;
+\wx00D8 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_STEL;
+\wx00DE \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_RFPR;
+\wx00FE \dx00000004 \dx00000004 	// 4 .. 4: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_VEHI;
+\wx00E6 \dx00000005 \dx00000005 	// 5 .. 5: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_MAIZ;
+\wx00E8 \dx00000006 \dx00000006 	// 6 .. 6: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_PAPR;
+\wx00F7 \dx00000007 \dx00000007 	// 7 .. 7: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FICR;
+\wx00D0 \dx00000008 \dx00000008 	// 8 .. 8: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_SGCN;
+\wx00ED \dx00000009 \dx00000009 	// 9 .. 9: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_IORE;
+\wx00E5 \dx0000000A \dx0000000A 	// 10 .. 10: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WHEA;
+\wx00DD \dx0000000B \dx0000000B 	// 11 .. 11: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_ENSP;
+\wx00F0 \dx0000000C \dx0000000C 	// 12 .. 12: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_DFLT;
+\wx00D6 \dx0000000D \dx0000000D 	// 13 .. 13: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_GRAI;
+\wx00F3 \dx0000000E \dx0000000E 	// 14 .. 14: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_MNSP;
+\wx00F1 \dx0000000F \dx0000000F 	// 15 .. 15: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WDPR;
+\wx00DA \dx00000010 \dx00000010 	// 16 .. 16: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_COAL;
+\wx00DF \dx00000011 \dx00000011 	// 17 .. 17: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_SAND;
+\wx00D3 \dx00000012 \dx00000012 	// 18 .. 18: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_CLAY;
+\wx00D1 \dx00000013 \dx00000013 	// 19 .. 19: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_OIL_;
+\wx00E7 \dx00000014 \dx00000014 	// 20 .. 20: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_LVST;
+\wx00F4 \dx00000015 \dx00000015 	// 21 .. 21: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FMSP;
+\wx00E0 \dx00000016 \dx00000016 	// 22 .. 22: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FRVG;
+\wx00EE \dx00000017 \dx00000017 	// 23 .. 23: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_GOOD;
+\wx00EC \dx00000018 \dx00000018 	// 24 .. 24: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_PLAS;
+\wx00E3 \dx00000019 \dx00000019 	// 25 .. 25: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_PETR;
+\wx00D9 \dx0000001A \dx0000001A 	// 26 .. 26: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_COPR;
+\wx00DB \dx0000001B \dx0000001B 	// 27 .. 27: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_CERE;
+\wx00FB \dx0000001C \dx0000001C 	// 28 .. 28: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_RUBR;
+\wx00F5 \dx0000001D \dx0000001D 	// 29 .. 29: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FOOD;
+\wx00E1 \dx0000001E \dx0000001E 	// 30 .. 30: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_MILK;
+\wx00D2 \dx0000001F \dx0000001F 	// 31 .. 31: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WATR;
+\wx00D5 \dx00000020 \dx00000020 	// 32 .. 32: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_LIME;
+\wx00D7 \dx00000021 \dx00000021 	// 33 .. 33: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_AORE;
+\wx00F6 \dx00000022 \dx00000022 	// 34 .. 34: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_GRVL;
+\wx00FC \dx00000023 \dx00000023 	// 35 .. 35: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_FRUT;
+\wx00E2 \dx00000024 \dx00000024 	// 36 .. 36: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_SCMT;
+\wx00EA \dx00000025 \dx00000025 	// 37 .. 37: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_BDMT;
+\wx00F9 \dx00000026 \dx00000026 	// 38 .. 38: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_BEER;
+\wx00E4 \dx00000027 \dx00000027 	// 39 .. 39: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WOOD;
+\wx00E9 \dx00000028 \dx00000028 	// 40 .. 40: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_SGBT;
+\wx00EB \dx00000029 \dx00000029 	// 41 .. 41: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_DYES;
+\wx00D4 \dx0000002A \dx0000002A 	// 42 .. 42: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_WOOL;
+\wx00F0 // default: dragon_run_turnpike_special_trailer_2_cargo_body_type_switch_DFLT;
 
 // Name: dragon_run_turnpike_special_trailer_2_visibility_switch_drawbar_truck_trailer_1
-4225 * 33 02 01 D3 89 
+4225 * 33 02 01 D4 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F9 \dx00000000 \dx00000000 	// 0 .. 0: dragon_run_turnpike_special_trailer_2_sg_invisible;
-\wx00EF \dx00000001 \dx000000FF 	// 1 .. 255: dragon_run_turnpike_special_trailer_2_cargo_switch;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_2_sg_error;
+\wx00FA \dx00000000 \dx00000000 	// 0 .. 0: dragon_run_turnpike_special_trailer_2_sg_invisible;
+\wx00F0 \dx00000001 \dx000000FF 	// 1 .. 255: dragon_run_turnpike_special_trailer_2_cargo_switch;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_2_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_2_visibility_switch_drawbar_truck_trailer_2
-4226 * 33 02 01 EA 89 
+4226 * 33 02 01 EB 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F9 \dx00000000 \dx00000001 	// 0 .. 1: dragon_run_turnpike_special_trailer_2_sg_invisible;
-\wx00EF \dx00000002 \dx000000FF 	// 2 .. 255: dragon_run_turnpike_special_trailer_2_cargo_switch;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_2_sg_error;
+\wx00FA \dx00000000 \dx00000001 	// 0 .. 1: dragon_run_turnpike_special_trailer_2_sg_invisible;
+\wx00F0 \dx00000002 \dx000000FF 	// 2 .. 255: dragon_run_turnpike_special_trailer_2_cargo_switch;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_2_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_2_visibility_switch_drawbar_truck_trailer_3
-4227 * 33 02 01 E8 89 
+4227 * 33 02 01 E9 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F9 \dx00000000 \dx00000002 	// 0 .. 2: dragon_run_turnpike_special_trailer_2_sg_invisible;
-\wx00EF \dx00000003 \dx000000FF 	// 3 .. 255: dragon_run_turnpike_special_trailer_2_cargo_switch;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_2_sg_error;
+\wx00FA \dx00000000 \dx00000002 	// 0 .. 2: dragon_run_turnpike_special_trailer_2_sg_invisible;
+\wx00F0 \dx00000003 \dx000000FF 	// 3 .. 255: dragon_run_turnpike_special_trailer_2_cargo_switch;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_2_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_2_consist_position_drawbar_truck
-4228 * 43 02 01 E8 89 
+4228 * 43 02 01 E9 89 
 40 00 \dx000000FF 
 \b3 
-\wx00D3 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_2_visibility_switch_drawbar_truck_trailer_1;
-\wx00EA \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_visibility_switch_drawbar_truck_trailer_2;
-\wx00E8 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_2_visibility_switch_drawbar_truck_trailer_3;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_2_sg_error;
+\wx00D4 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_2_visibility_switch_drawbar_truck_trailer_1;
+\wx00EB \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_visibility_switch_drawbar_truck_trailer_2;
+\wx00E9 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_2_visibility_switch_drawbar_truck_trailer_3;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_2_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_2_visibility_switch_fifth_wheel_truck_trailer_2
-4229 * 33 02 01 EA 89 
+4229 * 33 02 01 EB 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F9 \dx00000000 \dx00000000 	// 0 .. 0: dragon_run_turnpike_special_trailer_2_sg_invisible;
-\wx00EF \dx00000001 \dx000000FF 	// 1 .. 255: dragon_run_turnpike_special_trailer_2_cargo_switch;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_2_sg_error;
+\wx00FA \dx00000000 \dx00000000 	// 0 .. 0: dragon_run_turnpike_special_trailer_2_sg_invisible;
+\wx00F0 \dx00000001 \dx000000FF 	// 1 .. 255: dragon_run_turnpike_special_trailer_2_cargo_switch;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_2_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_2_visibility_switch_fifth_wheel_truck_trailer_3
-4230 * 33 02 01 F9 89 
+4230 * 33 02 01 FA 89 
 F2 00 \dx000000FF 
 \b2 
-\wx00F9 \dx00000000 \dx00000001 	// 0 .. 1: dragon_run_turnpike_special_trailer_2_sg_invisible;
-\wx00EF \dx00000002 \dx000000FF 	// 2 .. 255: dragon_run_turnpike_special_trailer_2_cargo_switch;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_2_sg_error;
+\wx00FA \dx00000000 \dx00000001 	// 0 .. 1: dragon_run_turnpike_special_trailer_2_sg_invisible;
+\wx00F0 \dx00000002 \dx000000FF 	// 2 .. 255: dragon_run_turnpike_special_trailer_2_cargo_switch;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_2_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_2_consist_position_fifth_wheel_truck
-4231 * 43 02 01 F9 89 
+4231 * 43 02 01 FA 89 
 40 00 \dx000000FF 
 \b3 
-\wx00EF \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_2_cargo_switch;
-\wx00EA \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_visibility_switch_fifth_wheel_truck_trailer_2;
-\wx00F9 \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_2_visibility_switch_fifth_wheel_truck_trailer_3;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_2_sg_error;
+\wx00F0 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_2_cargo_switch;
+\wx00EB \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_visibility_switch_fifth_wheel_truck_trailer_2;
+\wx00FA \dx00000003 \dx00000003 	// 3 .. 3: dragon_run_turnpike_special_trailer_2_visibility_switch_fifth_wheel_truck_trailer_3;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_2_sg_error;
 
 // Name: dragon_run_turnpike_special_trailer_2_graphics
-4232 * 33 02 01 F1 89 
+4232 * 33 02 01 F2 89 
 1A 00 \dx00000002 
 \b2 
-\wx00E8 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_2_consist_position_drawbar_truck;
-\wx00F9 \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_consist_position_fifth_wheel_truck;
-\wx00F1 // default: dragon_run_turnpike_special_trailer_2_sg_error;
+\wx00E9 \dx00000001 \dx00000001 	// 1 .. 1: dragon_run_turnpike_special_trailer_2_consist_position_drawbar_truck;
+\wx00FA \dx00000002 \dx00000002 	// 2 .. 2: dragon_run_turnpike_special_trailer_2_consist_position_fifth_wheel_truck;
+\wx00F2 // default: dragon_run_turnpike_special_trailer_2_sg_error;
 
-4233 * 42 00 01 \b15 01 FF \wx0020 
+4233 * 62 00 01 \b19 01 FF \wx0020 
 06 00 
 0F 01 
 0E FF 
